#CrossPopup {
	cursor: pointer;
}
.telephone-social-links a:hover {
	text-decoration-color: #fff !important;
	text-decoration: underline;
}
.subheading-revenue {
	min-height: 50px;
}
.discription-revenue {
	min-height: 95px;
}
.campaign-section .morph-banner-button  .elementor-button-link {
	width: 100%;
}
.list-buuton-10sec .morph-banner-button .elementor-button-link {
	width: 100%;
	display: block;
}
.list-buuton-10sec .morph-banner-button {
	width: 100%;
}
@media only screen and (max-width: 768px) {
	.morph-banner-button {
	max-width: 333px !important;
	margin: 0 auto !important;
}
.weakness-section-list .elementor-icon-list-items {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.weakness-section-list .elementor-icon-list-items .elementor-icon-list-item {
	width: 48%;
	height: 45px;
}
.weakness-section-list .elementor-icon-list-items .elementor-icon-list-item {
	width: 48%;
	height: 45px;
	padding: 0 !important;
	margin: 0 !important;
	align-items: start ;
}
.weakness-section-list .elementor-icon-list-items .elementor-icon-list-item  .elementor-icon-list-text {
	align-self: start !important;
	height: max-content !important;
}
	.subheading-revenue {
	min-height: max-content;
}
.discription-revenue {
	min-height: max-content;
}
		.morph-banner-button  {
	width: 100%;
	display: block;
}
.campaign-section	.morph-banner-button .elementor-button.elementor-button-link {
	width: 100%;
	display: block;
}
.contact-sec-fullwidth-buton {
	width: 100%;
}
.contact-sec-fullwidth-buton .elementor-button.elementor-button-link {
	width: 100%;
	display: block;
}
}
/* ----------contact-form-------------- */
/* Main Wrapper */
.contact-form-morphbeauty .custom-form {
	font-family: "Garet Book";
}
.contact-form-morphbeauty .custom-form label {
	font-size: 16px;
	display: block;
}
.contact-form-morphbeauty .custom-form {
  max-width: 900px;
  margin: 0 auto;
}

/* Row Layout */
.contact-form-morphbeauty .custom-form .form-row {
  display: flex;
  gap: 30px;
  margin-bottom: 25px;
}

/* Two Columns */
.contact-form-morphbeauty .custom-form .form-group {
  flex: 1;
  display: flex;
  flex-direction: column;
}

/* Full Width Sections */
.contact-form-morphbeauty .custom-form .form-full {
  margin-bottom: 25px;
}

/* Inputs */
.contact-form-morphbeauty .custom-form input, .contact-form-morphbeauty .custom-form textarea {
	width: 100%;
	padding: 12px;
	border: 1px solid #DEDEDD;
	background: #F3F3F2;
	font-size: 14px;
	outline: none;
}

.contact-form-morphbeauty .custom-form textarea {
  height: 140px;
  resize: none;
}

/* Radio Group */
.contact-form-morphbeauty .custom-form .radio-group {
  display: flex;
  gap: 40px;
  margin-top: 20px;
}

/* Submit Button */
.contact-form-morphbeauty .custom-form input[type="submit"] {
	background: #EF453E;
	color: #fff;
	border: none;
	padding: 14px 30px;
	border-radius: 30px;
	cursor: pointer;
	width: auto;
	font-family: "Garet Heavy", Sans-serif;
	font-size: 16px;
	font-weight: 400;
}

.contact-form-morphbeauty .custom-form input[type="submit"]:hover {
  background: #dc2626;
}
.contact-form-morphbeauty .custom-form  .wpcf7-list-item {
	position: relative;
}
.contact-form-morphbeauty .custom-form .wpcf7-form-control.wpcf7-radio {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.contact-form-morphbeauty .custom-form .wpcf7-form-control.wpcf7-radio input {
	position: absolute;
	right: 100%;
	width: max-content;
	top: -2px;
}
.contact-form-morphbeauty .custom-form .wpcf7-form-control.wpcf7-radio label {
	font-size: 14px;
}
.contact-form-morphbeauty .custom-form .radio-group > p {
	display: block;
	width: 100%;
}

/* Responsive */
@media (max-width: 768px) {
 .contact-form-morphbeauty  .custom-form .form-row {
    flex-direction: column;
    gap: 20px;
  }

.contact-form-morphbeauty   .custom-form .radio-group {
    flex-direction: column;
    gap: 10px;
  }
	.contact-form-morphbeauty .custom-form .wpcf7-form-control.wpcf7-radio {

	gap: 20px;
}
	.contact-form-morphbeauty .custom-form input[type="submit"] {
	margin: 0 auto;
	display: block;
}
	
}


